Subject: [IRTF-Announce] IETF 112 schedule update

From: IETF Chair <[email-masked]>
Date: Fri, 3 Sep 2021 10:42:31 +0300

Hi,

as previously announced, IETF 112 will be a fully online meeting [1]. IETF 112 working sessions will take place from 8-12 November 2021, from 12:00 to 18:00 UTC (13:00 to 19:00 Madrid time) each day.

Please note that the IESG is considering an experiment to hold the plenary session outside this time block [2].

This time block was chosen by the IESG to schedule the meeting during the normal working hours in Madrid, the original meeting location, and to be consistent with the intent of guidance in Section 2 of RFC 8719 related to meeting rotation. IETFs 107 through 111 similarly started approximately midday local time in the original meeting locations [3].

For selected time zones, this should translate to:

PST:  04:00 - 10:00
EST:  07:00 - 13:00
UTC:  12:00 - 18:00
CET:  13:00 - 19:00
IST:  17:30 - 23:30
CST:  20:00 - 02:00*
AEDT: 23:00 - 05:00*

General feedback and guidance about online meeting scheduling should be directed to the SHMOO working group at [email-masked]. Specific feedback on this decision should be directed to the IESG at [email-masked].

Lars Eggert
IETF Chair

-- 

[1] https://mailarchive.ietf.org/arch/msg/ietf-announce/DiPK-QJXVUqbnhbtKei5UF5L6Xs

[2] https://mailarchive.ietf.org/arch/msg/ietf-announce/z3FZnHmcuxDevC4BkmoY8I89yPk/

[3] IETF 107 ran from 13:00-17:10, IETF 108 from 13:00-19:00,
    IETF 109 from 12:00-18:00, IETF 110 from 13:00-19:00,
    IETF 111 from 12:00-18:00 local time.